.header-languages li a {
    color: #000 !important;
}

.header-languages li a:hover {
    color: #008adb !important;
    text-decoration: none;

}

.header-languages li.active a {
    color: #008adb !important;
}

#newsletter-form .help-block {
    color: #333 !important;
}

.marg-top-20 {
    margin-top: 20px !important;
}

footer .container-extrasmall > .row > .col-xs-12 {
    display: table;
}

footer .container-extrasmall > .row > .col-xs-12 > i,
footer .container-extrasmall > .row > .col-xs-12 > h5 {
    display: table-cell;
    vertical-align: middle;
}

#contact-form input[type=checkbox] {
    height: auto !important;
    margin-right: 10px;
}

#contact-form label {
    display: initial !important;
}

/* Cookies */
.cookies-bar {
    background-color: #052359 !important;
    bottom: 0;
    font-weight: bold;
    margin-right: 0px !important;
    margin-left: 0px !important;
    padding: 20px 20px;
    position: fixed;
    width: 100%;
    z-index: 999;
}

.cookies-bar-div {
    margin: 0 auto;
    max-width: 1170px;
    padding-left: 20px;
}

.cookies-bar-title {
    padding-top: 5px;
}

.cookies-bar-btn-col {
    text-align: right;
}
/* /Cookies */

/* RGPD Form Modals */
.modal {
    top: 30% !important;
}

.modal-backdrop {
    z-index: 1 !important;
}

.modal-dialog {
    color: #333 !important;
}

.modal-dialog .modal-text ul {
    list-style-type: disc;
}

.modal-dialog .modal-text ul li {
    margin: 15px 30px;
}

.modal-header .close {
    margin-top: -20px !important;
}
/* /RGPD Form Modals */